import matplotlib.pyplot as plt
numargs = planck.numargs
[ lamda ] = Replace with reasonable value * numargs
rv = planck(lamda)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = planck.cdf(x, lamda)
h = plt.semilogy(np.abs(x - planck.ppf(prb, lamda)) + 1e-20)

# Random number generation

R = planck.rvs(lamda, size=100)
